Subject: I-D Action:draft-huang-v6ops-v4v6tran-bb-usecase-01.txt

From: [email-masked]
Date: Wed, 20 Oct 2010 05:15:04 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Use Case For IPv6 Transition For a Large-Scale Broadband network
	Author(s)       : C. Huang, et al.
	Filename        : draft-huang-v6ops-v4v6tran-bb-usecase-01.txt
	Pages           : 23
	Date            : 2010-10-20

This document describes a use case for the migration from IPv4 to
IPv6 for one of the typical broadband networks.  The contant is
orgnized by various scenarios we can foresee during the migration.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-huang-v6ops-v4v6tran-bb-usecase-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.